$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.354-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.354-BETA.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'F1E12A8F384BF258FF7F6D3BD15C41AF8B74EF6B3505D57664BA30604C0DE5F6'
  checksumType = 'sha256'
  checksum64 = 'F1E12A8F384BF258FF7F6D3BD15C41AF8B74EF6B3505D57664BA30604C0DE5F6'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.1.354-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
